<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@color/yyxx_transparent"
    android:padding="20dp">

    <cn.yyxx.eyuangame.core.ui.EventEditText
        android:id="@+id/yyxx_eet_account"
        android:layout_width="match_parent"
        android:layout_height="35dp"
        android:background="@drawable/yyxx_et_frame_selector_bg"
        app:layout_constraintBottom_toTopOf="@+id/yyxx_eet_pwd"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <cn.yyxx.eyuangame.core.ui.EventEditText
        android:id="@+id/yyxx_eet_pwd"
        android:layout_width="match_parent"
        android:layout_height="35dp"
        android:layout_marginTop="5dp"
        android:background="@drawable/yyxx_et_frame_selector_bg"
        app:layout_constraintBottom_toTopOf="@id/yyxx_btn_register"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/yyxx_eet_account" />


    <Button
        android:id="@+id/yyxx_btn_register"
        style="?android:attr/borderlessButtonStyle"
        android:layout_width="match_parent"
        android:layout_height="35dp"
        android:layout_marginTop="20dp"
        android:background="@drawable/yyxx_btn_green_blue_bg"
        android:text="@string/yyxx_tv_register"
        android:textColor="@color/yyxx_color_white"
        android:textSize="16sp"
        app:layout_constraintBottom_toTopOf="@id/yyxx_cl_agreement"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/yyxx_eet_pwd" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/yyxx_cl_agreement"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/yyxx_btn_register">

        <ImageView
            android:id="@+id/yyxx_iv_check"
            android:layout_width="14dp"
            android:layout_height="14dp"
            android:background="@drawable/yyxx_check_img"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@id/yyxx_tv_agreement"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/yyxx_tv_agreement"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:text="@string/yyxx_tv_agreement"
            android:textColor="@color/yyxx_color_gray"
            android:textSize="12sp"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@id/yyxx_iv_check"
            app:layout_constraintTop_toTopOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>